div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}
.slider-pro {
	/*height: 550px;*/
	width: 740px !important;
}

.header-text ul{
	list-style: none;
}
.header-text{
	position: relative;
	z-index: 1;
	color: white;
}
.header-text h1{
	color: white;
}
.header-text .info{
	font-size:13px;
}
.header-text .info > *{
	background: #1d8ce2;
	text-align: center;
}
.ts-content p{
	max-width: 830px;
	margin: 15px auto;
	line-height: 26px;
	font-weight: lighter;
}
.ts-content h2{
	font-style: 30px;
}
.ts-content h2,h3,h4,h5{
	max-width: 830px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	width: 100%;
	margin-top: 19px;
	margin-bottom: 19px;
}
.ts-content img{
	max-width: 100%;
	margin-top: 30px !important;
}
.ts-after-text-img{
	text-align: center;
}
.header-article:after{
	content: '';
	display: block;
	opacity: 0.7;
	height: 50%;
	background: linear-gradient(to top, rgb(5, 25, 55), rgb(6, 35, 77), rgb(11, 46, 101), rgb(19, 56, 124), rgba(31, 67, 149, 0));
	width: 100%;
	z-index: 0;
	bottom: 0;
	left: 0;
	position: absolute;
}
@media (max-width: 768px) {

	.header-article:after {
		height: 100%;
	}
}
@media (min-width: 1440px) {
	.ts-content p{
		font-size: 16px;
	}
}
.header-article{
	background-size:cover;
	min-height: 500px;
	position: relative;
	z-index: -1;

}

.header-article p{
	color: white;
}
.header-article{
	display: flex;
	align-items: flex-end;
}
@media (max-width: 576px){
	.header-text h1 {
		font-size: 24px;
	}
}
.tv_block_form {margin: 0 -1rem;}
.facebook{
	background:  rgb(60,90,153);
	border: 1px solid rgb(97, 118, 162);
	display: block;
	width: 40px;
	height: 30px;
	text-align: center;
	margin-right: 1rem ;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 2px ;
}
.vk{
	background:  #4c75a3;
	border: 1px solid #6681a0;
	display: block;
	width: 40px;
	height: 30px;
	text-align: center;
	margin-right: 1rem ;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 2px ;
}
.twitter{
	background:  #1da1f2;
	border: 1px solid #53b5f1;
	display: block;
	width: 40px;
	height: 30px;
	text-align: center;
	margin-right: 1rem ;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 2px ;
}